@charset "utf-8";
/* CSS Document */

	*{
		margin: 0px;
		padding: 0px;
	}
	h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
		margin: 0px;
		padding: 0px;
		font-size: 12px;
	}
	ul {
		list-style-type: none;
	}
	img {
		border: none;
	}
	input, textarea, select {
		font-size: 1em;
	}
	form {
		margin: 0px;
	}
	table {
		border-collapse:collapse;
		font-size: 100%;
		border-spacing: 0;
	}
	.clearfix:after, .imgRight:after, imgLeft:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: "";
		clear: both;
		height: 0;
	}
	* html .clearfix             { zoom: 1; } /* IE6 */
	*:first-child+html .clearfix { zoom: 1; } /* IE7 */
	
	.mT20 {
		margin-top:20px;
	}
	.mB20 {
		margin-bottom:20px;
	}
	a { 
		color:#00F;
		text-decoration:none;
	}
    strong {
        color: #ed1818;
        font-weight: bold;
    }
/*frame style*/
	body {
		font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
		letter-spacing: 0.2em;
	}
	#header, #content, #footer, #Mv, #GNav {
		width:100%;
        min-width: 1000px;
		margin:0 auto;
		padding-left:0 !important;
		padding-right:0 !important;
	}
	.container {
		width: 1000px;
		margin:0 auto;
	}
	.imgRight {
		float:right;
		padding:10px !important;
	}
	.imgLeft {
		float:left;
		padding:10px !important;
	}
	#wrapLeft {
		float:left;
	}
    #mainWrap {
		float:right;
	}
	#wrapRight {
		float:right;
	}
/*frame style end*/

/*container and wrappers*/
	body {
			background:#7FDDFB;
	}
	#content {
		position: relative;
		padding: 20px 0;
		z-index: 5;
	}
    #content .container {
    }
	#wrapLeft {
		width:230px;
	}
	#wrapRight {
		width:260px;
	}
	#mainWrap {
				padding:px;
        position: relative;
        z-index: 1;
				width: 600px;
		float: left;
	}

	.textBox02 {
        float: right;
        width:350px;
		
	}
	.imgRight img, .imgLeft img {
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
		backface-visibility: ckground: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    padding: 10px;
		margin: 10px;
	}
/*end container and wrappers*/

/*header*/
	#header{
		padding:20px 0 ;
		background: rgb(5,171,224);
		background: -moz-linear-gradient(top,  rgba(5,171,224,1) 0%, rgba(83,203,241,1) 60%, rgba(135,224,253,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(5,171,224,1) 0%,rgba(83,203,241,1) 60%,rgba(135,224,253,1) 100%);
		background: linear-gradient(to bottom,  rgba(5,171,224,1) 0%,rgba(83,203,241,1) 60%,rgba(135,224,253,1) 100%);
	}
	.siteTitle {
		display:block;
    padding: 0 15px;
		text-align:center;
	}
	.siteTitle a {
		color: #333;
		text-transform: uppercase;
		font-size:33px;
		letter-spacing:normal;
		font-weight: 900;
		position: relative;
		font-family:Kozuka Mincho Pr6N;
	}
    .siteTitle a span {
    }
	.siteTitle a img {
        vertical-align: middle;
        margin-right: 10px;
	}
/*end header*/

/*Main visual*/
	#Mv {
		position:relative;
    z-index: 2;
	}
	#Mv .container {
		position:relative;
        z-index: 2;
	}
	.Mv {
        width: 100%;
        min-width: 1000px;
        min-height: 239px;
		text-align:center;
		position:relative;
		z-index:1;
        overflow: hidden;
	}
	.Mv img {
       min-height: 267px;
        width: 100%;
        min-width: 1300px;

	}
/*end Main visual*/

/*headings*/
	#content h1 img, #content h3 img {
		vertical-align:middle;
		margin-right:6px;
	}
	#content h1, h2, .text01 h3 {
		font-size:17px;
		color:#fff;
		font-weight:900;
		letter-spacing:0.05em;
		padding:10px 15px;
		font-family:Kozuka Mincho Pr6N;
		text-transform: uppercase;
		background: rgb(5,171,224);
		background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
		background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
		background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
		border: 1px solid #3C80B7;
		border-radius: 3px;
		text-align: center;
	}
    h2, .text01 h3 {
        margin: 10px 0;
        line-height: 40px;
        *min-height:40px;
        font-size: 18px;
    }
	.blogpart h3 {
		font-size:18px;
		color:#fff;
		font-weight:900;
		letter-spacing:0.05em;
		padding:2px 15px;
		font-family:Kozuka Mincho Pr6N;
		text-transform: uppercase;
		background: rgb(5,171,224);
		background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
		background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
		background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
		border: 1px solid #3C80B7;
		border-radius: 3px;
		margin-bottom: 10px;
		text-align: center;
	}
    .nav h3 {
		font-size:16px;
		color:#313131;
		font-weight:bold;
		letter-spacing:normal;
		padding:0px 8px;
        line-height: 46px;
        *min-height:46px;
		border:1px solid #b1afa9;
        margin-bottom: 10px;
        
        background-color: #b3bc8b;
	}
/*end headings*/

/*content*/
	.text01 {
        position: relative;
        margin-bottom: 20px;
				
	}
	.text01 p {
		font-size:16px;
		color:#333;
		padding: 10px 10px;
		line-height: 1.5;
  	letter-spacing: 0.003em;
		font-family:Kozuka Mincho Pr6N;
		text-align: justify;
	}
/*end content*/

/*backlinks*/
	.link01 {
        clear: both;
		padding:10px 10px;
	}
	.link01 li {
		margin-bottom:5px;
	}
	.link01 li:last-child {
		margin-bottom:0;
	}
	.link01 li a {
		display:inline-block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding: 0 10px;
		font-family:Kozuka Mincho Pr6N;
		background: #2966A4;
		border: 1px solid #3C80B7;
		transition:all ease 0.3s;
	}
	.link01 li a:hover {
    background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%);
		background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
		background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%);
		
	}
/*end backlinks*/

/*sitemap links*/
	.con-nav {
        clear: both;
		padding:10px 15px;
	}
	.con-nav li {
		margin-bottom:3px;
	}
	.con-nav li:last-child {
		margin-bottom:0;
	}
	.con-nav li a {
		display:block;
		font-size:14px;
		color:#fff;
		letter-spacing:0.05em;
		padding:7px 8px;
        padding-left: 35px;
		border: 1px solid #bebbb3;
        background: url(../images/link.png) no-repeat 8px center;
        background-color: #444444;
	}
	.con-nav li a:hover {
		color: #fff;
    background-color: #1F5F2F;
	}
	
/*end sitemap links*/

/*nav*/
    .nav {
      position: relative;
			position: absolute;
			z-index: 2;
			width: 300px;
			right: 0;
    }
  
    .nav ul {
				zoom:1;
			text-align: center;
			padding: 5px 0;
    }
    .nav ul li {
			display: block;
        position: relative;
        z-index: 1;
			margin: 2px 0;
    }
    .nav ul li:last-child {}
    .nav ul li a {
			display: block;
			font-size: 13px;
			color: #333;
			letter-spacing: normal;
			padding: 6px 10px;
			transition: all 0.2s, border-left-width 0.3s;
			font-family:Kozuka Mincho Pr6N;
			position: relative;
			background: rgba(135,224,253,0.9);
    }
    .nav ul li a:hover {
        color:#333;
			background: rgb(5,171,224);
			background: -moz-linear-gradient(top,  rgba(5,171,224,1) 0%, rgba(83,203,241,1) 60%, rgba(135,224,253,1) 100%);
			background: -webkit-linear-gradient(top,  rgba(5,171,224,1) 0%,rgba(83,203,241,1) 60%,rgba(135,224,253,1) 100%);
			background: linear-gradient(to bottom,  rgba(5,171,224,1) 0%,rgba(83,203,241,1) 60%,rgba(135,224,253,1) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05abe0', endColorstr='#87e0fd',GradientType=0 );

    }
    
/*end nav*/

/*new*/
  .new {
		 		float: right;
    }
	.new ul {
        padding:0px 0;
        font-size: 0;
        letter-spacing: 0;
        text-align: left;
        background:rgba(0,0,0,0.3);
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#333333',GradientType=0 ); /* IE6-9 */
				zoom:1;
	}
	.new ul li {
        margin: 0 12px;
				display: inline-block;
				*display: inline;
				zoom:1;
	}
	.new ul li:first-child {
		border-top: 0;
	}
	.new ul li a span {
		display: block;
    font-weight: bold;
		font-size:12px;
		letter-spacing:normal;
		line-height:normal;
	}
    .new ul li a p {
        font-size: 12px;
    }
	.new ul li a {
		display:block;
	 	color:#fff;
		font-size:12px;
        padding: 8px 15px;
        margin: 0 -12px;
		letter-spacing:0.1em;
		position:relative;
		line-height:1.5;
        text-align: left;
        border-left: 3px solid #fff;
        transition: all 0.1s ease-in;
        zoom:1;
	}
	.new ul li a:hover {
		color: #333;
		background-color:#E7E7EA;
        border-color: #000;
	}
/*end new*/

/*blogpart*/
	.blogpart {	
        display: block;
        position: relative;
        margin-bottom: 20px;
        text-align: center;
	}
	.blogItem {
		padding: 5px 0;
	}
	.blogpart .blogItem > div, .blogpart .blogItem > table {
		margin-left:auto !important;
		margin-right:auto !important;
	}
/*end blogpart*/

/*footer*/
	#footer{
		position: relative;
		z-index: 1;
		background: rgb(135,224,253);
		background: -moz-linear-gradient(top,  rgba(135,224,253,1) 0%, rgba(83,203,241,1) 40%, rgba(5,171,224,1) 100%);
		background: -webkit-linear-gradient(top,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%);
		background: linear-gradient(to bottom,  rgba(135,224,253,1) 0%,rgba(83,203,241,1) 40%,rgba(5,171,224,1) 100%);
		padding:20px 0;
	}
	.FNav {
		padding:10px 0;
	}
	.FNav ul {
		font-size:0;
		text-align:center;
	}
	.FNav ul li {
		display:inline-block;
		padding:0 15px 0px;
        margin-bottom: 10px;
        zoom:1;
        *display:inline;
	}
	.FNav ul li:last-child {
		border-right:0;
	}
	.FNav ul li a {
		display:block;
		color:#333;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:0.03em;
		font-family: kozuka mincho pro;
    border-bottom: 1px solid transparent;
	}
	.FNav ul li a:hover {
        border-color:#333;
        color: #333;
	}
 
	.copy {
		color:#333;
		font-size:12px;
		text-transform:uppercase;
		letter-spacing:normal;
		text-align:center;
		padding:10px 0;
		font-weight: 900;
		font-family:Kozuka Mincho Pr6N;
	}
/*end footer*/

/*qanda*/
		.qanda {
				position: absolute;
			  top:0;
				z-index: 3;
				right: 10px;
    }
    .qanda ul {
		}
    .qanda ul li {
				margin: 5px 0;
    }
    .qanda ul li:last-child {
        margin-bottom: 0;
    }
    .qanda ul li a {
        display: block;
        color: #fff;
        font-size: 13px;
        border:solid 1px #fff;
        padding: 8px 5px;
        letter-spacing: 0.05em;
        transition: all 0.1s linear;
				background:url(../images/trans2.png);
				-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
				-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
				box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);
    }
    .qanda ul li a:hover {
				color: #fff;
				background-color: #FCBD31;
    }

/*End qanda*/

/*slide show styles*/
	#slides {
		margin:0 auto;
		text-align:center;
		position:relative;
		top:0px;
		z-index:1;
		width:100%;
		padding:0px 0px 0px;
		display:none;/*note:if slider is enabled, uncomment 'display:none' to prevent div from flashing*/
	}
	#slides .slidesjs-container {
		position:relative;
		background: url(../images/loading.gif) no-repeat center center ; 
        min-height: 239px;
	}
	/*Slider navigation*/
	#slides .slidesjs-navigation {
		position:absolute;
		text-indent:-9999px;
		display:block;
		font-size:0;
		bottom:34px;
		z-index:10;
		height:30px;
		width:30px;
		background:url(../images/navigation.png) no-repeat;
	}
	#slides .slidesjs-previous { 
		left:468px; 
		background-position:0 0;
	}
	#slides .slidesjs-next{ 
		right:468px; 
		background-position:0 -30px;
	}
	
	#slides .slidesjs-stop, #slides .slidesjs-play{
		top:0;
		right:5px;
	}
	#slides .slidesjs-stop:after {
		content:"\25a0";
		font-size: 20px;
		color:#24b5fa;
	}
	#slides .slidesjs-play:after {
		content:"\25b6";
		font-size: 20px;
		color:#24b5fa;
	}

	.slidesjs-pagination {
		position: absolute;
		margin: 0px auto;
		width: 100%;
		height:12px;
		z-index: 10;
        left: 0;
		bottom:5px;
		display: block;
		text-align: center;
		display: none;
	}
	.slidesjs-pagination li {
		margin:0 2px;
		list-style:none;
		display:inline-block;
		zoom:1;
		*display:inline;
	}
	.slidesjs-pagination li:first-child {
		
	}
	.slidesjs-pagination li a {
		display:block;
		width:12px;
		height:0;
		padding-top:12px;
		background-color:#333;
		float:left;
		overflow:hidden;
	}
	.slidesjs-pagination li a:hover {
		background-color:#fafafa;
	}
	.slidesjs-pagination li a.active {
		background-color:#fafafa;
        box-shadow: inset 0px 0px 1px #fcfcfc;
	}
/*end slideshow styles*/